- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

- All
- Variables
- Enumerations
- Enumerator

- IET_PROVIDES : availableIndexEntry
- PTOK_ARRAY : sprintfToken
- PTOK_COND : sprintfToken
- PTOK_NONE : sprintfToken
- PTOK_STRING : sprintfToken
- PTOK_TAG : sprintfToken
- RPMDEP_SENSE_CONFLICTS : rpmDependencyConflict_s
- RPMDEP_SENSE_REQUIRES : rpmDependencyConflict_s
- TR_ADDED : transactionElement_s
- TR_REMOVED : transactionElement_s
- VALUE_TYPE_INTEGER : _value
- VALUE_TYPE_STRING : _value